<XtraSerializer version="1.0" application="View">
  <property name="#LayoutVersion" />
  <property name="OptionsBehavior" isnull="true" iskey="true">
    <property name="Editable">false</property>
  </property>
  <property name="OptionsSelection" isnull="true" iskey="true">
    <property name="MultiSelect">true</property>
  </property>
  <property name="OptionsView" isnull="true" iskey="true">
    <property name="BestFitMode">Full</property>
    <property name="ColumnAutoWidth">false</property>
    <property name="ShowFooter">true</property>
  </property>
  <property name="OptionsFind" isnull="true" iskey="true">
    <property name="AlwaysVisible">true</property>
  </property>
  <property name="FixedLineWidth">2</property>
  <property name="IndicatorWidth">-1</property>
  <property name="ColumnPanelRowHeight">-1</property>
  <property name="RowSeparatorHeight">0</property>
  <property name="FooterPanelHeight">-1</property>
  <property name="HorzScrollVisibility">Auto</property>
  <property name="VertScrollVisibility">Auto</property>
  <property name="RowHeight">-1</property>
  <property name="GroupRowHeight">-1</property>
  <property name="GroupFormat">{0}: [#image]{1} {2}</property>
  <property name="ChildGridLevelName" />
  <property name="VertScrollTipFieldName" />
  <property name="PreviewFieldName" />
  <property name="GroupPanelText" />
  <property name="NewItemRowText" />
  <property name="LevelIndent">-1</property>
  <property name="PreviewIndent">-1</property>
  <property name="PreviewLineCount">-1</property>
  <property name="ScrollStyle">LiveVertScroll, LiveHorzScroll</property>
  <property name="FocusRectStyle">CellFocus</property>
  <property name="HorzScrollStep">0</property>
  <property name="ActiveFilterEnabled">true</property>
  <property name="ViewCaptionHeight">-1</property>
  <property name="Columns" iskey="true" value="8">
    <property name="Item1" isnull="true" iskey="true">
      <property name="Name">Id</property>
      <property name="Caption">Id</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">Id</property>
      <property name="ColumnEditName" />
      <property name="Width">84</property>
      <property name="MinWidth">22</property>
    </property>
    <property name="Item2" isnull="true" iskey="true">
      <property name="Name">RoomNo</property>
      <property name="Caption">房间号码</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">RoomNo</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">0</property>
      <property name="Visible">true</property>
      <property name="Width">96</property>
      <property name="MinWidth">22</property>
      <property name="Summary" iskey="true" value="1">
        <property name="Item1" isnull="true" iskey="true">
          <property name="Tag" isnull="true" />
          <property name="FieldName">RoomNo</property>
          <property name="SummaryType">Count</property>
          <property name="DisplayFormat">{0}</property>
        </property>
      </property>
    </property>
    <property name="Item3" isnull="true" iskey="true">
      <property name="Name">TenantName</property>
      <property name="Caption">房客姓名</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">TenantName</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">1</property>
      <property name="Visible">true</property>
      <property name="Width">99</property>
      <property name="MinWidth">22</property>
    </property>
    <property name="Item4" isnull="true" iskey="true">
      <property name="Name">TenantIdcard</property>
      <property name="Caption">证件号码</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">TenantIdcard</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">2</property>
      <property name="Visible">true</property>
      <property name="Width">171</property>
      <property name="MinWidth">22</property>
    </property>
    <property name="Item5" isnull="true" iskey="true">
      <property name="Name">TenantPhone</property>
      <property name="Caption">联系电话</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">TenantPhone</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">3</property>
      <property name="Visible">true</property>
      <property name="Width">117</property>
      <property name="MinWidth">22</property>
    </property>
    <property name="Item6" isnull="true" iskey="true">
      <property name="Name">TenantAddress</property>
      <property name="Caption">常住地址</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">TenantAddress</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">4</property>
      <property name="Visible">true</property>
      <property name="Width">297</property>
      <property name="MinWidth">22</property>
    </property>
    <property name="Item7" isnull="true" iskey="true">
      <property name="Name">CheckIn</property>
      <property name="Caption">入住日期</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">CheckIn</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">5</property>
      <property name="Visible">true</property>
      <property name="Width">180</property>
      <property name="MinWidth">22</property>
    </property>
    <property name="Item8" isnull="true" iskey="true">
      <property name="Name">CheckOut</property>
      <property name="Caption">退房日期</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">CheckOut</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">6</property>
      <property name="Visible">true</property>
      <property name="Width">180</property>
      <property name="MinWidth">22</property>
    </property>
  </property>
  <property name="ViewCaption" />
  <property name="BorderStyle">Default</property>
  <property name="SynchronizeClones">true</property>
  <property name="DetailTabHeaderLocation">Top</property>
  <property name="Name">gvTenant</property>
  <property name="DetailHeight">397</property>
  <property name="Tag" isnull="true" />
  <property name="GroupSummary" iskey="true" value="0" />
  <property name="ActiveFilterString" />
  <property name="FormatRules" iskey="true" value="0" />
  <property name="FormatConditions" iskey="true" value="0" />
  <property name="GroupSummarySortInfoState" />
  <property name="FindFilterText" />
  <property name="FindPanelVisible">false</property>
</XtraSerializer>